--- 
# Creates a user and changes the passwords

- name: Create User
  user:
    name: kuber
    comment: Kubernetes General User Account
    groups: users,wheel
    password: "{{ bootstrap_user_password }}" 

- name: Change root password
  user: 
    name: root
    password: "{{ bootstrap_root_password }}"

